.homeBody {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #717171;
    text-decoration: none;
    margin: 0;
    background-color: #E6F5C9;
    background-image: url(/images/main_bg.jpg);
    background-repeat: repeat-x
    }
.subBody {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #FFF;
    text-decoration: none;
    margin: 0;
    background-color: #E6F5C9;
    background-image: url(/images/sub_bg.jpg);
    background-repeat: repeat-x
    }
.headerBg {
    background-image: url(/images/header_right_bg.jpg);
    background-repeat: no-repeat
    }
.leftSection {
    background-color: #FFF;
    color: #999;
    text-align: right;
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 10px
    }
.homeMainBg {
    background-image: url(/images/home_content_bg.jpg);
    background-repeat: no-repeat
    }
.subMainBg {
    background-image: url(/images/sub_content_bg.jpg);
    background-repeat: no-repeat
    }
.footer {
    background-color: #FFF;
    color: #838383;
    font-size: 10px
    }
.factSheetspace {
    color: #838383
    }
a.footer, a.footer:visited, a.footer:active {
    color: #838383;
    text-decoration: underline
    }
a.footer:hover {
    color: #668F6E;
    text-decoration: underline
    }
form {
    padding: 0;
    margin: 0
    }
.subscribeTxt {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    width: 126px;
    clear: both
    }
.subscribeBtn {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    height: 15px;
    width: 64px;
    background-color: transparent
    }
.homeContent {
    padding: 30px 0 0 0;
    font-size: 11px
    }
#home_padding {
    padding: 0 0 0 0
    }
.subContent {
    padding: 0 0 0 0;
    background-color: #FFF;
    color: #000
    }
.subpage_nav {
    padding: 15px 0 16px 0;
    color: #747373;
    font-size: 11px
    }
.roomsSubnav {
    color: 59b3df;
    font-size: 9px
    }
.right_nav {
    padding: 0 10px 0 0;
    text-align: right
    }
.lngLinkCover {
    padding: 36px 0 0 0
    }
a.lngLink {
    color: #717171;
    text-decoration: underline;
    font-size: 11px
    }
/* a.lngLink:hover {
	color: #6A9DB8;
	text-decoration: none;
} */
a.pageSubnav, a.pageSubnav:visited, a.pageSubnav:active {
    color: #747373;
    text-decoration: none
    }
a.pageSubnav:hover {
    color: #668F6E;
    text-decoration: none
    }
a.pageLink, a.pageLink:visited, a.pageLink:active {
    color: #747373;
    text-decoration: none
    }
a.pageLink:hover {
    color: #668F6E;
    text-decoration: none
    }
a.factSheetLinks {
    color: #838383;
    text-decoration: none;
    font-size: 11px
    }
a.factSheetLinks:hover {
    color: #9FB3A3;
    text-decoration: none
    }
a.capLink, a.capLink:visited, a.capLink:active {
    color: #747373;
    text-decoration: none
    }
a.capLink:hover {
    color: #668F6E;
    text-decoration: none
    }
.capBg {
    background-color: #ccc;
    padding: 0 2px 0 2px
    }
.capBgPopup {
    background-color: #E6F5C9;
    padding: 0 2px 0 2px
    }
.roomsBg {
    background-image: url(/images/rooms/rooms_bg.jpg);
    background-repeat: no-repeat
    }
.restaurantBg {
    background-image: url(/images/restaurants/restaurant_bg.jpg);
    background-repeat: no-repeat
    }
.suitesBg {
    background-image: url(/images/rooms/suites_bg.jpg);
    background-repeat: no-repeat
    }
.specialityBg {
    background-image: url(/images/rooms/speciality_bg.jpg);
    background-repeat: no-repeat
    }
.barBg {
    background-image: url(/images/restaurants/bar_bg.jpg);
    background-repeat: no-repeat
    }
.meurice_restauBg {
    background-image: url(/images/restaurants/meurice_restau_bg.jpg);
    background-repeat: no-repeat
    }
.fitnessBg {
    background-image: url(/images/fitness_bg.jpg);
    background-repeat: no-repeat
    }
.winterBg {
    background-image: url(/images/restaurants/winter_bg.jpg);
    background-repeat: no-repeat
    }
.treatmentBg {
    background-image: url(/images/treatment_bg.jpg);
    background-repeat: no-repeat
    }
.offers_rightpanel {
    padding-right: 10px
    }
/* ---------------------------------------------------[ Floor Plan Popup ] */
.popupBody {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #FFF;
    text-decoration: none;
    margin: 0;
    background-color: #E6F5C9;
    background-repeat: repeat-x
    }
a.popupLinks {
    color: #FFF;
    text-decoration: none;
    font-size: 11px
    }
a.popupLinks:hover {
    color: #9FB3A3;
    text-decoration: none
    }
/* ---------------------------------------------------[ Form ] */
input, textarea, select {
    background-color: #F9FAFC;
    color: #000;
    font-family: Verdana, Helvetica, Arial;
    font-size: 11px;
    font-weight: normal
    }
.submit {
    background-color: #E6F5C9;
    font-family: Verdana, Helvetica, Arial;
    color: #000;
    font-size: 11px;
    font-weight: bold;
    border-width: thin
    }
/* ---------------------------------------------------[ Weather ] */
a {
    color: #E3F0E5;
    text-decoration: none
    }
a:hover {
    color: #747373;
    text-decoration: none
    }
#weather {
    color: #FFF;
    vertical-align: top;
    text-align: right;
    font-size: 9px;
    font-family: Verdana, Helvetica, Arial;
    text-decoration: none;
    line-height: 11px
    }
.weatherdays {
    font-family: Verdana, Helvetica, Arial;
    font-size: 11px;
    color: #FFF;
    background-color: #A9B494;
    font-weight: bold
    }
.weather {
    font-family: Verdana, Helvetica, Arial;
    font-size: 11px;
    color: #55554B;
    background-color: #D4E2B9
    }
.weatherfooter {
    font-family: Verdana, Helvetica, Arial;
    font-size: 11px;
    color: #FFF;
    background-color: #A9B494
    }
/* ---------------------------------------------------[ E-Postcard ] */
.epostcardbg {
    background-color: #fff
    }
.epostcardborder {
    background-color: #9FB3A3
    }
.epostcardtitle {
    font-family: Verdana, Helvetica, Arial;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    background-color: #A9B494
    }
.epostcardsubtitle {
    font-family: Verdana, Helvetica, Arial;
    font-size: 11px;
    color: #fff;
    font-weight: normal;
    background-color: #C3CFAA
    }
.epostcardtext {
    font-family: Verdana, Helvetica, Arial;
    font-size: 11px;
    color: #000;
    background-color: #fff
    }
a.epostcardnav:link, a.epostcardnav:visited, a.epostcardnav:active {
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    line-height: 12px
    }
a.epostcardnav:hover {
    color: #000
    }